QGIS Application - Bug report #6758
qgis.exe has stopped working
2012-11-25 05:34 PM - Henk Hofmans

Status: Closed

Priority: Normal

Assignee: Henk Hofmans

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corruptsdata: Copied to github as #: 15914
Description

When | exited qgis, | was asked to save and after confirming this, the program crashed reporting: "qgis.exe has stopped working". Now
when | try to open the project, qgis keeps keeps crashing this way.

Ideas: Could it be that the project file became corrupted because | closed the program when it was still generating a *.png image?

History

#1 - 2012-11-26 01:05 AM - Giovanni Manghi
- Status changed from Open to Feedback

What operating system? What QGIS version? Did you tried removing any third party plugin, and more in general disabling any plugin in the plugin

manager?

Do you have a project/dataset that allows to replicate the issue in a predictable way?

#2 - 2012-12-25 06:36 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed

closing for lack of feedback.

Files

qgis_crash.PNG 36.9 KB 2012-11-25 Henk Hofmans

2025-05-18 1/1




